<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="tl_content.spacing_legend">
        <source>Spacing</source>
        <target>Abstände</target>
      </trans-unit>
      <trans-unit id="tl_content.spacingMargin.0">
        <source>Margin</source>
        <target>Außenabstand (Margin)</target>
      </trans-unit>
      <trans-unit id="tl_content.spacingMargin.1">
        <source>Here you can set the margin of the element.</source>
        <target>Hier kann der Außenabstand des Elementes (margin) festgelegt werden.</target>
      </trans-unit>
      <trans-unit id="tl_content.spacingPadding.0">
        <source>Padding</source>
        <target>Innenabstand (Padding)</target>
      </trans-unit>
      <trans-unit id="tl_content.spacingPadding.1">
        <source>Here you can set the padding of the element.</source>
        <target>Hier kann der Innenabstand des Elementes (padding) festgelegt werden.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
